body{
  background: #eee;
  font-family: 'Nunito SemiBold';
}

#main h1{
  color: #444;
  text-align: center;
}

#main{
  padding: 0px;
  box-sizing: border-box;
  width: 60%;
  height: 100%;
}

#book-list{
  padding: 0;
}

#book-list li{
  display: inline-block;
  margin: 12px;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #2e928e;
  background-color: #2e928e;
  box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
  cursor: pointer;
  color: #fff;
}

#book-list li:hover{
  display: inline-block;
  margin: 12px;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #2e928e;
  background-color: #eee;
  box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
  cursor: pointer;
  color: #2e928e;
}

form{
  background: #fff;
  padding: 20px;
  width: 400px;
  margin-top: 10px;
  margin-bottom: 10px;
}

form .field{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}

form label{
  padding: 6px;
}

form input, form select{
  margin: 4px 0;
  padding: 6px;
  box-sizing: border-box;
}

form button{
  color: #fff;
  background: #1720ea;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  border-radius: 0.25rem;
  border: none;
  padding: 0.625rem 1.125rem;
}

.btn-delete{
  color: #fff;
  background: #ea2917;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  border-radius: 0.25rem;
  border: none;
  padding: 0.625rem 1.125rem;
}

.btn-primary, .btn-primary:hover {
  box-shadow: 0 2px 2px 0 rgba(70, 77, 238, 0.14), 0 3px 1px -2px rgba(70, 77, 238, 0.2), 0 1px 5px 0 rgba(70, 77, 238, 0.12);
}

#book-details{
  position: fixed;
  top: 0;
  right: 0;
  width: 40%;
  height: 100%;
  padding: 30px;
  overflow: auto;
  box-shadow: -2px -3px 5px rgba(0,0,0,0.3);
  box-sizing: border-box;
  color: #fff;
  background-color: #2e928e;
  border-color: #1720ea;
}